Bug 610948 - [abrt] crash in wine-core-1.1.38-1.fc13: Process /usr/bin/wine-preloader was killed by signal 11 (SIGSEGV)
[abrt] crash in wine-core-1.1.38-1.fc13: Process /usr/bin/wine-preloader was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:32469ae05d74192fc98a0d8533f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 16:35 EDT by David Webb
Modified: 2011-06-27 15:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:20:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.56 KB, text/plain)
2010-07-02 16:35 EDT, David Webb
no flags Details

  None (edit)
Description David Webb 2010-07-02 16:35:53 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: iw3mp.exe '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
component: wine
executable: /usr/bin/wine-preloader
global_uuid: 32469ae05d74192fc98a0d8533fc101c8865ac75
kernel: 2.6.33.5-112.fc13.x86_64
package: wine-core-1.1.38-1.fc13
rating: 4
reason: Process /usr/bin/wine-preloader was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1278102894-4472/coredump is truncated: expected core file size >= 498249728, found: 232206336.
warning: core file may not match specified executable file.
[New Thread 4472]
[New Thread 4542]
[New Thread 4545]
[New Thread 4546]
[New Thread 4547]
[New Thread 4575]
Failed to read a valid object file image from memory.
Core was generated by `iw3mp.exe                                        '.
Program terminated with signal 11, Segmentation fault.
#0  0x7505dd66 in ?? ()

Thread 6 (Thread 4575):
Cannot access memory at address 0x7ffc6fb0

Thread 5 (Thread 4547):
Cannot access memory at address 0x7ffcafb0

Thread 4 (Thread 4546):
Cannot access memory at address 0x7ffcefb0

Thread 3 (Thread 4545):
Cannot access memory at address 0x7ffd2fb0

Thread 2 (Thread 4542):
Cannot access memory at address 0x7ffd6fb0

Thread 1 (Thread 4472):
Cannot access memory at address 0x7ffda494
No shared libraries loaded at this time.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
eax            0xdeadbabe	-559039810
ecx            0x0	0
edx            0x0	0
ebx            0x75064104	1963344132
esp            0x7ffda494	0x7ffda494
ebp            0x7ffda4fc	0x7ffda4fc
esi            0x7ffda640	2147329600
edi            0x7ffda604	2147329540
eip            0x7505dd66	0x7505dd66
eflags         0x10246	[ PF ZF IF RF ]
cs             0x23	35
ss             0x2b	43
ds             0x2b	43
es             0x2b	43
fs             0x63	99
gs             0x6b	107
No function contains program counter for selected frame.

How to reproduce
-----
1. Start trying to play COD4
2.
3.
Comment 1 David Webb 2010-07-02 16:35:55 EDT
Created attachment 429158 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 10:54:06 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 15:20:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.